=== debian/changelog ===
orafce (3.0.1-1) unstable; urgency=low

  * New upstream release
  * Built against PostgreSQL 8.4 (closes: #559585)
  * Added ${misc:Depends}, per lintian
  * Changed section to "database"
  * Updated standards version
  * Changed source format to 3.0 (quilt)

 -- Peter Eisentraut <petere@debian.org>  Sat, 27 Mar 2010 15:25:42 +0200

orafce (2.1.4-1) unstable; urgency=low

  * New upstream release
  * Updated standards version
  * Added lintian override

 -- Peter Eisentraut <petere@debian.org>  Sat, 12 Jul 2008 11:12:48 +0200

orafce (2.1.3-3) unstable; urgency=low

  * Added Vcs-* control fields
  * Built against PostgreSQL 8.3

 -- Peter Eisentraut <petere@debian.org>  Mon, 18 Feb 2008 15:14:50 +0100

orafce (2.1.3-2) unstable; urgency=low

  * Added PATH setting to pick right pg_config (closes: #460361)

 -- Peter Eisentraut <petere@debian.org>  Sat, 12 Jan 2008 12:13:45 +0100

orafce (2.1.3-1) unstable; urgency=low

  * New upstream release
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Fri, 04 Jan 2008 14:32:25 +0100

orafce (2.1.2-1) unstable; urgency=low

  * Initial release

 -- Peter Eisentraut <petere@debian.org>  Wed, 17 Oct 2007 18:50:39 +0200
