=== debian/control ===
Source: orafce
Section: database
Priority: optional
Maintainer: Peter Eisentraut <petere@debian.org>
Build-Depends: bison, cdbs, debhelper (>= 5), flex, postgresql-server-dev-8.4
Standards-Version: 3.8.4
Homepage: http://orafce.projects.postgresql.org/
Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/orafce/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/orafce/

Package: postgresql-8.4-orafce
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-8.4
Description: Oracle support functions for PostgreSQL
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.
