=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

export USE_PGXS=1
export PATH:=/usr/lib/postgresql/8.4/bin:$(PATH)

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR)

DEB_INSTALL_DOCS_postgresql-8.4-orafce = INSTALL.orafunc README.orafunc

binary-post-install/postgresql-8.4-orafce::
	rm -r $(DEB_DESTDIR)/usr/share/doc/postgresql/
