## orafce 3.0.4

=== Makefile ===
--- 
+++ 
@@ -1,22 +1,31 @@
 MODULE_big = orafunc
-OBJS= convert.o file.o datefce.o magic.o others.o plvstr.o plvdate.o shmmc.o plvsubst.o utility.o plvlex.o alert.o pipe.o sqlparse.o putline.o assert.o plunit.o
+OBJS= convert.o file.o datefce.o magic.o others.o plvstr.o plvdate.o shmmc.o plvsubst.o utility.o plvlex.o alert.o pipe.o sqlparse.o putline.o assert.o plunit.o random.o aggregate.o
+
+EXTENSION = orafce
 
 DATA_built = orafunc.sql
-DATA = uninstall_orafunc.sql 
+DATA = uninstall_orafunc.sql orafce--3.0.sql orafce--unpackaged--3.0.sql
 DOCS = README.orafunc COPYRIGHT.orafunc INSTALL.orafunc
 REGRESS = orafunc dbms_output files
 REGRESS_OPTS = --load-language=plpgsql
 
-EXTRA_CLEAN = sqlparse.c sqlparse.h sqlscan.c y.tab.c y.tab.h 
+EXTRA_CLEAN = sqlparse.c sqlparse.h sqlscan.c y.tab.c y.tab.h orafunc.sql.in
+
+ifndef USE_PGXS
+top_builddir = ../..
+makefile_global = $(top_builddir)/src/Makefile.global
+ifeq "$(wildcard $(makefile_global))" ""
+USE_PGXS = 1	# use pgxs if not in contrib directory
+endif
+endif
 
 ifdef USE_PGXS
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 else
-subdir = contrib/orafce
-top_builddir = ../..
-include $(top_builddir)/src/Makefile.global
+subdir = contrib/$(MODULE_big)
+include $(makefile_global)
 include $(top_srcdir)/contrib/contrib-global.mk
 endif
 
@@ -27,6 +36,10 @@
 SHLIB_LINK += -L$(libdir)/gettextlib
 endif
 endif
+
+# remove dependency to libxml2 and libxslt
+LIBS := $(filter-out -lxml2, $(LIBS))
+LIBS := $(filter-out -lxslt, $(LIBS))
 
 plvlex.o: sqlparse.o
 
@@ -58,3 +71,11 @@
 
 maintainer-clean:
 	rm -f $(srcdir)/sqlparse.c $(srcdir)/sqlscan.c
+
+ifndef MAJORVERSION
+MAJORVERSION := $(basename $(VERSION))
+endif
+
+orafunc.sql.in:
+	cat orafunc-common.sql orafunc-$(MAJORVERSION).sql > orafunc.sql.in
+
