=== debian/changelog ===
orafce (3.0.4-1.pgdg+1) sid-pgdg; urgency=low

  * Rebuild for sid-pgdg (jenkins-orafce-source-distribution=sid-1, svn
    revision 712)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Wed, 19 Dec 2012 10:50:07 +0100

orafce (3.0.4-1) unstable; urgency=low

  * New upstream release
    - Fixes -Wformat-security error (closes: #643451)
  * Updated standards version
  * Changed build system from cdbs to dh
  * Changed to build with pg_buildext, changing PostgreSQL version to 9.1
    (closes: #639471)

 -- Peter Eisentraut <petere@debian.org>  Sun, 25 Dec 2011 15:41:12 +0200
