=== debian/control ===
Source: orafce
Section: database
Priority: optional
Maintainer: Peter Eisentraut <petere@debian.org>
Build-Depends: bison, debhelper (>= 8), flex, postgresql-server-dev-all (>= 128~)
Standards-Version: 3.9.2
Homepage: http://orafce.projects.postgresql.org/
Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/orafce/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/orafce/

Package: postgresql-8.3-orafce
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-8.3
Description: Oracle support functions for PostgreSQL 8.3
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.

Package: postgresql-8.4-orafce
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-8.4
Description: Oracle support functions for PostgreSQL 8.4
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.

Package: postgresql-9.0-orafce
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.0
Description: Oracle support functions for PostgreSQL 9.0
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.

Package: postgresql-9.1-orafce
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.1
Description: Oracle support functions for PostgreSQL 9.1
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.
