=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk
clean: debian/control
.PHONY: debian/control

supported_versions := $(shell pg_buildext supported-versions)

%:
	dh $@

override_dh_auto_build:
	+pg_buildext build $(CURDIR) build-%v
	for v in $(supported_versions); do ln -s -t build-$$v $(addprefix ../,uninstall_orafunc.sql orafce--3.0.sql orafce--unpackaged--3.0.sql orafce.control README.orafunc COPYRIGHT.orafunc INSTALL.orafunc); done

override_dh_auto_install:
	+pg_buildext install $(CURDIR) build-%v postgresql-%v-orafce
	rm -r $(CURDIR)/debian/*/usr/share/doc/postgresql-doc-*

override_dh_auto_clean:
	+pg_buildext clean $(CURDIR) build-%v
	rm -rf build-?.?

override_dh_installdocs:
	dh_installdocs -A INSTALL.orafunc README.orafunc
