## orafce 3.0.6

=== Makefile ===
--- 
+++ 
@@ -4,12 +4,35 @@
 EXTENSION = orafce
 
 DATA_built = orafunc.sql
-DATA = uninstall_orafunc.sql orafce--3.0.sql orafce--unpackaged--3.0.sql
-DOCS = README.orafunc COPYRIGHT.orafunc INSTALL.orafunc
-REGRESS = orafunc dbms_output files
-REGRESS_OPTS = --load-language=plpgsql
+DATA = uninstall_orafunc.sql orafce--3.0.6.sql orafce--unpackaged--3.0.6.sql
+DOCS = README.asciidoc COPYRIGHT.orafunc INSTALL.orafunc
 
-EXTRA_CLEAN = sqlparse.c sqlparse.h sqlscan.c y.tab.c y.tab.h orafunc.sql.in
+PG_CONFIG ?= pg_config
+
+# version as a number, e.g. 9.1.4 -> 901
+VERSION := $(shell $(PG_CONFIG) --version | awk '{print $$2}')
+INTVERSION := $(shell echo $$(($$(echo $(VERSION) | sed 's/\([[:digit:]]\{1,\}\)\.\([[:digit:]]\{1,\}\).*/\1*100+\2/' ))))
+
+REGRESS = orafunc dbms_output dbms_utility files
+
+ifeq ($(shell echo $$(($(INTVERSION) >= 804))),1)
+REGRESS += aggregates nlssort dbms_random
+endif
+
+REGRESS_OPTS = --load-language=plpgsql --schedule=parallel_schedule
+REGRESSION_EXPECTED = expected/orafunc.out expected/dbms_pipe_session_B.out
+
+ifeq ($(shell echo $$(($(INTVERSION) <= 802))),1)
+$(REGRESSION_EXPECTED): %.out: %1.out
+	cp $< $@
+else
+$(REGRESSION_EXPECTED): %.out: %2.out
+	cp $< $@
+endif
+
+installcheck: $(REGRESSION_EXPECTED)
+
+EXTRA_CLEAN = sqlparse.c sqlparse.h sqlscan.c y.tab.c y.tab.h orafunc.sql.in expected/orafunc.out expected/dbms_pipe_session_B.out
 
 ifndef USE_PGXS
 top_builddir = ../..
@@ -43,7 +66,7 @@
 
 plvlex.o: sqlparse.o
 
-sqlparse.o: $(srcdir)/sqlscan.c                                                                                                                      
+sqlparse.o: $(srcdir)/sqlscan.c
 
 $(srcdir)/sqlparse.h: $(srcdir)/sqlparse.c ;
 
@@ -56,7 +79,7 @@
 	mv -f y.tab.c sqlparse.c
 	mv -f y.tab.h sqlparse.h
 else
-	@$(missing) bison $< $@
+	bison -d $(BISONFLAGS) -o $@ $<
 endif
 endif
 
@@ -64,7 +87,7 @@
 ifdef FLEX
 	$(FLEX) $(FLEXFLAGS) -o'$@' $<
 else
-	@$(missing) flex $< $@
+	flex $(FLEXFLAGS) -o'$@' $<
 endif
 
 distprep: $(srcdir)/sqlparse.c $(srcdir)/sqlscan.c
@@ -77,5 +100,9 @@
 endif
 
 orafunc.sql.in:
-	cat orafunc-common.sql orafunc-$(MAJORVERSION).sql > orafunc.sql.in
-
+	if [ -f orafunc-$(MAJORVERSION).sql ] ; \
+	then \
+	cat orafunc-common.sql orafunc-$(MAJORVERSION).sql > orafunc.sql.in; \
+	else \
+	cat orafunc-common.sql orafunc-common-2.sql > orafunc.sql.in; \
+	fi
