=== debian/changelog ===
orafce (3.0.6-1) unstable; urgency=medium

  * New upstream release
    + Updated bison support (closes: #710633)
    + Fixes extension loading (closes: #705408)
  * Point watch file at https://github.com/orafce/orafce/releases
  * Support all PostgreSQL versions (closes: #731515)
  * Add autopkgtest support
    + Skip the dbms_alert tests, they cause random build failures due to
      concurrency
  * Add myself to Uploaders

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 17 Feb 2014 13:40:22 +0100
