=== debian/control ===
Source: orafce
Section: database
Priority: optional
Maintainer: Peter Eisentraut <petere@debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: bison, debhelper (>= 9), flex, postgresql-server-dev-all (>= 153~)
Standards-Version: 3.9.5
Homepage: http://orafce.projects.postgresql.org/
Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/orafce/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/orafce/
XS-Testsuite: autopkgtest

Package: postgresql-9.3-orafce
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.3
Description: Oracle support functions for PostgreSQL 9.3
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.
