=== debian/tests/control ===
Depends: @, postgresql-server-dev-all, locales
Tests: installcheck
Restrictions: needs-root allow-stderr
