=== debian/watch ===
version=3
opts="uversionmangle=s/_RC/~RC/;s/_/./g" \
https://github.com/orafce/orafce/releases /orafce/orafce/archive/VERSION_(.*).tar.gz
