## orafce 3.0.7

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 MODULE_big = orafunc
-OBJS= convert.o file.o datefce.o magic.o others.o plvstr.o plvdate.o shmmc.o plvsubst.o utility.o plvlex.o alert.o pipe.o sqlparse.o putline.o assert.o plunit.o random.o aggregate.o
+OBJS= convert.o file.o datefce.o magic.o others.o plvstr.o plvdate.o shmmc.o plvsubst.o utility.o plvlex.o alert.o pipe.o sqlparse.o putline.o assert.o plunit.o random.o aggregate.o oraguc.o
 
 EXTENSION = orafce
 
 DATA_built = orafunc.sql
-DATA = uninstall_orafunc.sql orafce--3.0.6.sql orafce--unpackaged--3.0.6.sql
+DATA = uninstall_orafunc.sql orafce--3.0.7.sql orafce--unpackaged--3.0.7.sql
 DOCS = README.asciidoc COPYRIGHT.orafunc INSTALL.orafunc
 
 PG_CONFIG ?= pg_config
@@ -12,6 +12,9 @@
 # version as a number, e.g. 9.1.4 -> 901
 VERSION := $(shell $(PG_CONFIG) --version | awk '{print $$2}')
 INTVERSION := $(shell echo $$(($$(echo $(VERSION) | sed 's/\([[:digit:]]\{1,\}\)\.\([[:digit:]]\{1,\}\).*/\1*100+\2/' ))))
+
+# make "all" the default target
+all:
 
 REGRESS = orafunc dbms_output dbms_utility files
