=== debian/changelog ===
orafce (3.0.7-4) unstable; urgency=medium

  * Fix test failures with PostgreSQL 9.4.1: "\set ECHO all;" was always
    silently interpreted as "\set ECHO none"; now psql will print a warning.
    Fix by using "none" explicitly. The test output was already expecting the
    "none" output variant.

 -- Christoph Berg <myon@debian.org>  Sun, 22 Feb 2015 15:21:54 +0100

orafce (3.0.7-3) unstable; urgency=medium

  * Fix invocation of orafce_sql_yyerror. Patch taken from upstream git.
    (Closes: #749804)

 -- Martin Pitt <mpitt@debian.org>  Tue, 26 Aug 2014 19:07:29 +0200

orafce (3.0.7-2) unstable; urgency=medium

  * Add missing net-tools test dependency.
  * Add upstream patch to fix to_date() crashes on 32 bit systems.

 -- Martin Pitt <mpitt@debian.org>  Mon, 25 Aug 2014 07:23:47 +0200

orafce (3.0.7-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 9.4 support.
  * debian/tests/installcheck: Use locale_gen from postgresql-common 159.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Jul 2014 00:10:06 +0200

orafce (3.0.6-3) unstable; urgency=medium

  * Set team as Maintainer.
  * Use lsb_release -is in tests to determine OS.
  * Don't install INSTALL.orafunc.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 03 Jul 2014 16:02:42 +0200

orafce (3.0.6-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Update Vcs URLs.

  [ Peter Eisentraut ]
  * Update homepage URL

 -- Christoph Berg <myon@debian.org>  Sun, 29 Jun 2014 23:44:16 +0200
