=== debian/control ===
Source: orafce
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Peter Eisentraut <petere@debian.org>, Christoph Berg <myon@debian.org>
Build-Depends: bison, debhelper (>= 9), flex, postgresql-server-dev-all (>= 153~)
Standards-Version: 3.9.5
Homepage: https://github.com/orafce/orafce
Vcs-Git: git://anonscm.debian.org/pkg-postgresql/orafce.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/orafce.git
XS-Testsuite: autopkgtest

Package: postgresql-9.4-orafce
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.4
Description: Oracle support functions for PostgreSQL 9.4
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.
