=== debian/changelog ===
orafce (3.0.13-1.pgdg14.04+1) trusty-pgdg; urgency=medium

  * Rebuild for trusty-pgdg (jenkins-orafce-source-distribution=trusty-
    17, git revision 0706ffbe38479e0536b9f3cdc857fbae855351a5)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Wed, 07 Jan 2015 15:01:03 +0100

orafce (3.0.13-1) experimental; urgency=medium

  * New upstream release.
  * debian/pgversions: Restrict to 9.2+, we need varchar_transform.
  * Remove debian/postgresql-8.4-orafce.lintian-overrides.
  * Remove make call from debian/tests/installcheck.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 07 Jan 2015 10:13:33 +0100
