=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Peter Eisentraut <petere@debian.org>, Christoph Berg <myon@debian.org>
 Build-Depends: bison, debhelper (>= 9), flex, postgresql-server-dev-all (>= 153~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/orafce/orafce
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/orafce.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/orafce.git
