## orafce 3.0.14

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 MODULE_big = orafce
-OBJS= convert.o file.o datefce.o magic.o others.o plvstr.o plvdate.o shmmc.o plvsubst.o utility.o plvlex.o alert.o pipe.o sqlparse.o putline.o assert.o plunit.o random.o aggregate.o oraguc.o varchar2.o nvarchar2.o
+OBJS= convert.o file.o datefce.o magic.o others.o plvstr.o plvdate.o shmmc.o plvsubst.o utility.o plvlex.o alert.o pipe.o sqlparse.o putline.o assert.o plunit.o random.o aggregate.o oraguc.o varchar2.o nvarchar2.o charpad.o charlen.o
 
 EXTENSION = orafce
 
 DATA_built = orafce.sql
-DATA = uninstall_orafce.sql orafce--3.0.13.sql orafce--unpackaged--3.0.13.sql
+DATA = uninstall_orafce.sql orafce--3.0.14.sql orafce--unpackaged--3.0.14.sql
 DOCS = README.asciidoc COPYRIGHT.orafce INSTALL.orafce
 
 PG_CONFIG ?= pg_config
@@ -23,8 +23,7 @@
 endif
 
 REGRESS_OPTS = --load-language=plpgsql --schedule=parallel_schedule
-REGRESSION_EXPECTED = expected/orafce.out expected/dbms_pipe_session_B.out
-REGRESSION_EXPECTED2 =  expected/nvarchar2.out expected/varchar2.out
+REGRESSION_EXPECTED =  expected/nvarchar2.out expected/varchar2.out
 
 ifeq ($(shell echo $$(($(INTVERSION) >= 901))),1)
 REGRESS_OPTS += --encoding=utf8
@@ -32,7 +31,7 @@
 REGRESS_OPTS += --multibyte=utf8
 endif
 
-ifeq ($(shell echo $$(($(INTVERSION) <= 802))),1)
+ifeq ($(shell echo $$(($(INTVERSION) <= 803))),1)
 $(REGRESSION_EXPECTED): %.out: %1.out
 	cp $< $@
 else
@@ -40,19 +39,11 @@
 	cp $< $@
 endif
 
-ifeq ($(shell echo $$(($(INTVERSION) <= 803))),1)
-$(REGRESSION_EXPECTED2): %.out: %1.out
-	cp $< $@
-else
-$(REGRESSION_EXPECTED2): %.out: %2.out
-	cp $< $@
-endif
+installcheck: $(REGRESSION_EXPECTED) orafce.sql
 
-installcheck: $(REGRESSION_EXPECTED) $(REGRESSION_EXPECTED2) orafce.sql
+check: $(REGRESSION_EXPECTED)
 
-check: $(REGRESSION_EXPECTED) $(REGRESSION_EXPECTED2)
-
-EXTRA_CLEAN = sqlparse.c sqlparse.h sqlscan.c y.tab.c y.tab.h orafce.sql.in expected/orafce.out expected/dbms_pipe_session_B.out expected/varchar2.out expected/nvarchar2.out
+EXTRA_CLEAN = sqlparse.c sqlparse.h sqlscan.c y.tab.c y.tab.h orafce.sql.in expected/varchar2.out expected/nvarchar2.out
 
 ifdef NO_PGXS
 subdir = contrib/$(MODULE_big)
