=== debian/changelog ===
orafce (3.0.14-2.pgdg80+2) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg (jenkins-orafce-source-distribution=jessie-
    23, git revision e62f1925448d2e8555a9ff806abbad54c78099d5)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Fri, 02 Oct 2015 15:33:29 +0200

orafce (3.0.14-2) unstable; urgency=medium

  * Upload to unstable.
  * Fix \set ECHO regression in regression tests.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 21 Sep 2015 11:03:38 +0200

orafce (3.0.14-1) experimental; urgency=medium

  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 26 Jan 2015 16:51:19 +0100
