=== debian/changelog ===
orafce (3.2.1-1) unstable; urgency=medium

  * New upstream version with 9.5 support. (Closes: #810634)

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 11 Jan 2016 17:17:33 +0100
