=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/orafce.git
 XS-Testsuite: autopkgtest
 
-Package: postgresql-9.4-orafce
+Package: postgresql-9.5-orafce
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.4
-Description: Oracle support functions for PostgreSQL 9.4
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.5
+Description: Oracle support functions for PostgreSQL 9.5
  This project implements some functions for compatibility with Oracle.
  The functionality was verified on Oracle 10g, and the module is
  useful for production work.
