## orafce 3.3.0

=== debian/changelog ===
orafce (3.3.0-1.pgdg80+1) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg (jenkins-orafce-source-distribution=jessie-
    26, 1af748bd75e5f507326680d9b77b00433a2b6a1f/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sat, 09 Jul 2016 13:57:58 +0200

orafce (3.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Add myself to uploaders
  * Bump Standars-Version

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Sat, 09 Jul 2016 12:33:08 +0200
