## orafce 3.3.1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 EXTENSION = orafce
 
-DATA = orafce--3.2.sql
+DATA = orafce--3.3.sql orafce--3.2--3.3.sql
 DOCS = README.asciidoc COPYRIGHT.orafce INSTALL.orafce
 
 PG_CONFIG ?= pg_config
