=== debian/changelog ===
orafce (3.3.1-3) unstable; urgency=medium

  * Build-Depend on libssl-dev because libpq-be.h needs it.
    (Closes: #844889)

 -- Christoph Berg <myon@debian.org>  Sat, 19 Nov 2016 12:27:08 +0100

orafce (3.3.1-2) unstable; urgency=medium

  * Upload with 9.6 support.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Sep 2016 13:35:29 +0200

orafce (3.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 14 Sep 2016 12:55:00 +0200
