=== debian/control ===
Source: orafce
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders:
 Peter Eisentraut <petere@debian.org>,
 Christoph Berg <myon@debian.org>,
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
Build-Depends:
 bison,
 debhelper (>= 9),
 flex,
 libssl-dev,
 postgresql-server-dev-all (>= 153~),
Standards-Version: 3.9.8
Homepage: https://github.com/orafce/orafce
Vcs-Git: git://anonscm.debian.org/pkg-postgresql/orafce.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/orafce.git
XS-Testsuite: autopkgtest

Package: postgresql-9.6-orafce
Architecture: any
Depends: postgresql-9.6, ${misc:Depends}, ${shlibs:Depends}
Description: Oracle support functions for PostgreSQL 9.6
 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.
