=== debian/changelog ===
orafce (3.4.0-2~31.git07b8643.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg (jenkins-orafce-source-distribution=sid-31,
    07b86439a4c07cfe0f5ba9b2d12aab9081e0f01a/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sat, 09 Sep 2017 23:26:31 +0200

orafce (3.4.0-2) UNRELEASED; urgency=medium

  * B-D on libicu-dev for PostgreSQL 10 support, utils/pg_locale.h wants it.

 -- Christoph Berg <myon@debian.org>  Sat, 09 Sep 2017 23:24:29 +0200

orafce (3.4.0-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Mar 2017 21:50:53 +0200
