=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  bison,
  debhelper (>= 9),
  flex,
+ libicu-dev,
  libssl-dev,
  postgresql-server-dev-all (>= 153~),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/orafce/orafce
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/orafce.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/orafce.git
