## orafce 3.6.0

=== debian/changelog ===
orafce (3.6.0-1.pgdg80+1) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg (jenkins-orafce-source-distribution=jessie-
    33, e6aed5a71231a93e6077956796da7c1f5d9d5e3c/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Fri, 13 Oct 2017 19:58:52 +0200

orafce (3.6.0-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 10 support.
  * B-D on libicu-dev for PostgreSQL 10 support, utils/pg_locale.h wants it.
  * Bump minimum supported version to 9.3 (needs pg_class.relispopulated).

 -- Christoph Berg <myon@debian.org>  Fri, 13 Oct 2017 19:47:45 +0200
