## orafce 3.6.1

=== Makefile ===
--- 
+++ 
@@ -3,14 +3,10 @@
 
 EXTENSION = orafce
 
-DATA = orafce--3.4.sql orafce--3.2--3.3.sql orafce--3.3--3.4.sql
+DATA = orafce--3.6.sql orafce--3.2--3.3.sql orafce--3.3--3.4.sql orafce--3.4--3.5.sql orafce--3.5--3.6.sql
 DOCS = README.asciidoc COPYRIGHT.orafce INSTALL.orafce
 
 PG_CONFIG ?= pg_config
-
-# version as a number, e.g. 9.1.4 -> 901
-VERSION := $(shell $(PG_CONFIG) --version | awk '{print $$2}')
-INTVERSION := $(shell echo $$(($$(echo $(VERSION) | sed 's/\([[:digit:]]\{1,\}\)\.\([[:digit:]]\{1,\}\).*/\1*100+\2/' ))))
 
 # make "all" the default target
 all:
@@ -72,7 +68,3 @@
 
 maintainer-clean:
 	rm -f $(srcdir)/sqlparse.c $(srcdir)/sqlscan.c
-
-ifndef MAJORVERSION
-MAJORVERSION := $(basename $(VERSION))
-endif
