=== debian/control ===
--- 
+++ 
@@ -13,16 +13,16 @@
  libicu-dev,
  libssl-dev,
  postgresql-server-dev-all (>= 153~),
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/orafce/orafce
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/orafce.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/orafce.git
 XS-Testsuite: autopkgtest
 
-Package: postgresql-9.6-orafce
+Package: postgresql-10-orafce
 Architecture: any
-Depends: postgresql-9.6, ${misc:Depends}, ${shlibs:Depends}
-Description: Oracle support functions for PostgreSQL 9.6
+Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 10
  This project implements some functions for compatibility with Oracle.
  The functionality was verified on Oracle 10g, and the module is
  useful for production work.
