=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	rm -r $(CURDIR)/debian/*/usr/share/doc/postgresql-doc-*
 
 override_dh_installdocs:
-	dh_installdocs -A INSTALL.orafunc README.asciidoc
+	dh_installdocs -A README.asciidoc
