=== debian/changelog ===
orafce (3.7.2-2) unstable; urgency=medium

  * Restrict supported PostgreSQL versions to 9.4+.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 07 Jan 2019 17:28:34 +0100

orafce (3.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 07 Jan 2019 16:23:55 +0100

orafce (3.6.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Move packaging repository to salsa.debian.org
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Oct 2018 22:43:34 +0200
