=== debian/changelog ===
orafce (3.8.0-2.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 29 Oct 2019 12:55:37 +0100

orafce (3.8.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 12:55:37 +0100

orafce (3.8.0-1) experimental; urgency=medium

  * New upstream version with support for PG 12.

 -- Christoph Berg <myon@debian.org>  Thu, 23 May 2019 13:37:18 +0200
