=== debian/control ===
--- 
+++ 
@@ -19,6 +19,38 @@
 Vcs-Browser: https://salsa.debian.org/postgresql/orafce
 XS-Testsuite: autopkgtest
 
+Package: postgresql-9.4-orafce
+Architecture: any
+Depends: postgresql-9.4, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 9.4
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
+
+Package: postgresql-9.5-orafce
+Architecture: any
+Depends: postgresql-9.5, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 9.5
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
+
+Package: postgresql-9.6-orafce
+Architecture: any
+Depends: postgresql-9.6, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 9.6
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
+
+Package: postgresql-10-orafce
+Architecture: any
+Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 10
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
+
 Package: postgresql-11-orafce
 Architecture: any
 Depends: postgresql-11, ${misc:Depends}, ${shlibs:Depends}
@@ -27,3 +59,10 @@
  The functionality was verified on Oracle 10g, and the module is
  useful for production work.
 
+Package: postgresql-12-orafce
+Architecture: any
+Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
+Description: Oracle support functions for PostgreSQL 12
+ This project implements some functions for compatibility with Oracle.
+ The functionality was verified on Oracle 10g, and the module is
+ useful for production work.
