=== debian/tests/control ===
Depends: @, postgresql-server-dev-all, locales, lsb-release, net-tools
Tests: installcheck
Restrictions: needs-root allow-stderr
